package com.bonus.common.core.exception;

/**
 * 检查异常
 * 
 * @author bonus
 */
public class EncryptionException extends RuntimeException
{
    private static final long serialVersionUID = 1L;

    public EncryptionException(String msg)
    {
        super(msg);
    }
}
